Skip to main content
`Ctrl`+`K`

# DMSwarmCellDMSetSort

Sets the sort context over the active `DMSwarmCellDM` for the `DMSwarm`

## Synopsis

    #include "petscdmswarm.h"
    PetscErrorCode DMSwarmCellDMSetSort(DMSwarmCellDM celldm, DMSwarmSort sort)

Not Collective

## Input Parameters

- celldm - The `DMSwarmCellDM` object

- sort - The `DMSwarmSort` object

## See Also

`DMSwarmCellDM`, `DM`, `DMSwarmSetCellDM()`

## Level

intermediate

## Location

src/dm/impls/swarm/swarmpic.c

Index of all DMSwarm routines
Table of Contents for all manual pages
Index of all manual pages